Subject: Re: 回复: QoS routing

From: Eric Dean <[email-masked]>
Date: Tue, 8 Sep 1998 11:56:34 -0400 (EDT)

> I would also be very very interested to know how countries that don't have
> Internet will benefit from IPTel.

They don't have Internet because they don't have IPTel.  They don't 
have Internet because they don't have computers.  IPTel does not 
require them to have computers.  IPTel will bring the Internet into 
their territories.

Anyway, I tried not to get into a discussion about the future and 
failed miserably.  I apologize to the list for this segue.
---------
This message came from the IETF IPTEL Working Group Mailing List.